/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#logo img {max-height: 59px !important;}
#masthead {background: #ffffff80;}
.nav-right li a {color: #242222b3 !important;}
.nav-right li a:hover {color: #CB3439 !important;}
.nav-dropdown-simple li a {color: #fff !important;}
.nav-dropdown-simple li a:hover {background-color: #fff !important; color: #CB3439 !important;}
.nav-dropdown {padding: 0px;}
.cot1 .col-inner {border: 1px solid #cecece; padding: 20px;}
.cot1 .col-inner:hover {border: 1px solid #CB3439 ; padding: 20px;}
.hoang .bg-loaded {background-attachment: fixed;}
.dichvu h2, .doitac h2, .truyenthong h2 {font-size: 2.9em !important;}
.dichvu .box-text h4 a {    font-size: 17px;}







@media only screen and (max-width: 768px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}